/* Default CSS */
/*float: ; width: ; height: ; margin: ; padding: ; background: ; font-family: ; font-weight: ; color: ; border: ; */



body { 
	font-family: Calibri,Helvetica;
	color: #ffffff;
	background-color:#ffffff;
	}

/*For the Video Background*/


/*Outer Box and top Box*/
#outerBox{
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	background-color:#000000;
	width: auto;
	height: auto;
	overflow:scroll;
	border:0px solid red;
}
#logoBox{
	width:1224px;
	height:180px;
    margin:auto;
    background-image:url('../image/logo.jpg');
	border: 0px solid blue;
}
#logoBox p{
	width:300px;
	height:50px;
	margin:0px 0px 0px 900px;
	padding:120px 0px 0px 0px;
	border: 0px solid blue;
}
#logoBox a{
	list-style-type:none;
	color:#000000;
	display:block;
	text-decoration:none;
    font-weight:bold;
    font-size:30px;
	border: 0px solid red;
}
#logoBox a:hover{
	color:#790000;
}

#topBox{
	width:1224px;
	height: 750px;
	margin: auto;
	top: 0px;
	background-image:url('../image/Home.gif');
	padding:10px 0px 0px 0px;	
	border: 0px solid orange;
}
 .links9{
  background:transparent url(../image/9fomc.gif) 0 0;
  text-decoration:none;
  }
  #link9:hover{
  background-image:url('../image/9fomc.png');
  background-position: 0 0;
  }
  #link9{
  float:right;
  width:110px;
  height:120px;
  margin:70px 60px 0px 0px;
  border:0px solid red; 
  }
 #topBox_about{
	width:1224px;
	height: 820px;
	margin: auto;
	top: 0px;
	padding:10px 0px 0px 0px;	
	border: 0px solid orange;
} 
#topBox_history{
	width:1224px;
	height: 700px;
	margin: auto;
	top: 0px;
	padding:10px 0px 0px 0px;	
	border: 0px solid orange;
}
#topBoxEvents{
	width:1224px;
	height:850px;
	margin: auto;
	top: 0px;
	background-image:url('../image/Events.gif');
	padding:180px 0px 0px 0px;	
	border: 0px solid orange;
}
#backgroundCalendar{
	width:700px;
	height: 600px;
	margin:auto;
	background-color:#cccccc;
	top: 0px;
	bottom:0px;
	padding:0px;	
	border: 0px solid orange;
	
}
#topBoxBlogs{
	width:874px;
	height:800px;
	margin: auto;
	margin-top:10px;
	background-image:url('../image/Blogs.gif');
	padding:80px 0px 0px 350px;	
	border:0px solid orange;
}
#topBoxAsso{
	width:1224px;
	height: 550px;
	margin: auto;
	top: 0px;
	margin-top:10px;
	background-image:url('../image/Associates.gif');
	padding:0px;	
	border: 0px solid orange;
}
#topBoxContact{
	width:1224px;
	height: 550px;
	margin: auto;
	top: 0px;
	margin-top:10px;
	background-image:url('../image/Contacts.gif');
	padding:0px;	
	border: 0px solid orange;
}

/*Memberpage*/
#topBoxMember{
	width:1124px;
	height: 1700px;
	margin: auto;	
	top: 0px;
	padding:0px;	
	border:0px solid green;
}
.underNavi_member{
	width:1224px;
	height: 280px;
	top:0px;
	margin:10px 0px 0px -50px;
	padding:0px;
	background-image:url('../image/Member_top.gif');
	border:1px solid #000000;
}
.underNavi_member p{
	width:900px;
	height: 25px;
	margin:50px 0px 0px 75px;
	border:0px solid red;
}
.underNavi_fco{
	float:right;
	width:150px;
	height: 150px;
	margin:0px 28px 0px 0px;
	border:0px solid red;
}
.links19{
  background:transparent url(../image/9fomc.gif) 0 0;
  text-decoration:none;
  }
  #link19:hover{
  background-image:url('../image/9fomc.png');
  background-position: 0 0;
  }
  #link19{
  float:left;
  width:110px;
  height:120px;
  margin:0px 0px 0px 0px;
  border:0px solid red; 
  }
.underNavi_member a {
  text-decoration:none;
  font-weight:bold;
  font-size:16px;
  margin:0px;
  padding:0px;
   color:#790000;
  border:0px solid red;
  }
.underNavi_member  a:hover {
  color:#ffffff;
  }
fieldset{
	border:0px solid orange;
}

#firstLine{
	border:0px solid orange;
}
.onename {
	float:left;
	width:279px;
	height: 60px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid orange;
}
.twotext{
	float:left;
	width:1180px;
	height: 200px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid green;
}
#addressLine{
	float:left;
	width:1180px;
	height:80px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid green;
}
.oneaddress {
	float:left;
	width:230px;
	height: 60px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid orange;
}
#contactline{
	float:left;
	width:1180px;
	height: 80px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid green;
}
.onecontact {
	float:left;
	width:290px;
	height: 60px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid orange;
}
#carsLine{
	float:left;
	width:1180px;
	height: 430px;
	margin-top:50px;
	top: 0px;
	padding:0px;	
	border:0px solid green;
}
.onecars {
	float:left;
	width:230px;
	height: 60px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid orange;
}
.oneconsent{
	float:left;
	width:1180px;
	height: 60px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid orange;
}
.onenewsletter{
	float:left;
	width:1180px;
	height: 60px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid orange;
}
.onenmemberprice{
	float:left;
	width:1180px;
	height: 60px;
	margin-top:20px;
	top: 0px;
	padding:0px;	
	border:0px solid orange;
}
.sendbutton{
	float:left;
	width:1180px;
	height: 33px;
	margin:20px 0px 0px -50px;;
	top: 0px;
	padding:0px;	
	border:0px solid orange;
}
.sendbutton p{
	float:left;
	width:1224px;
	height: 33px;
	margin:0px;
	top: 0px;
	padding:0px;
	text-align:center;
	border:0px solid green;
}
#sendmember{
	float:left;
	width:1224px;
	height: 33px;
	margin:0px;
	color:red;
	font-size:20px;
	font-weight:bold;
	background-color:black;
	border:0px solid red;
}

/*Navigation Menu*/

#nav{
    width:1224px;
	height:30px;
    margin:auto;
    background-color:#790000;
	border:0px solid blue;
	}
ul#list-nav {
  list-style:none;
  margin:0px;
  padding:5px 0px 0px 150px;
  width:580px;
  height:20px;
  border:0px solid green;
  }
ul#list-nav li {
  display:inline;
  margin-right:6px;
  padding:1px 6px 1px 3px;
  border:0px solid red;
  }
ul#list-nav li a {
  text-decoration:none;
  font-weight:bold;
  font-size:16px;
  margin:0px;
  padding:0px;
  width:auto;
  color:#cccccc;
  border:0px solid red;
  }
ul#list-nav li a:hover {
  color:#000000;
  }
.active{
  color:#000000;
 }
 
 /*Ends Navigation Menu*/
/*Assiociates links*/
#mainnavibox{
	width:874px;
	height: 500px;
	background-repeat:no-repeat;
	margin:auto;
	padding-top:15px;
	border: 0px solid green;
	}
#mainnavi{
	 width:750px;
     height:400px;
     margin:auto;
     margin-top:100px;
     padding:0px;
     border:0px solid blue;
     }
.links1{
  background:transparent url(../image/1asso.gif) 0 0;
  text-decoration:none;
  }
#link1:hover{
  background-image:url('../image/1asso.png');
  background-position: 0 0;
  }
#link1{
  float:left;
  width:178px;
  height:85px;
  margin:25px 0px 0px 15px;
  border:0px solid green; 
  }
.links2{
  background:transparent url(../image/2asso.gif) 0 0;
  text-decoration:none;
  }
  #link2:hover{
  background-image:url('../image/2asso.png');
  background-position: 0 0;
  }
  #link2{
  float:left;
  width:282px;
  height:70px;
  margin:35px 0px 0px 20px;
  border:0px solid red; 
  }
.links3{
  background:transparent url(../image/3asso.gif) 0 0;
  text-decoration:none;
  }
  #link3:hover{
  background-image:url('../image/3asso.png');
  background-position: 0 0;
  }
  #link3{
  float:left;
  width:220px;
  height:106px;
  margin:15px 0px 0px 15px;
  border:0px solid red; 
  }
.links4{
  background:transparent url(../image/4asso.gif) 0 0;
  text-decoration:none;
  }
  #link4:hover{
  background-image:url('../image/4asso.png');
  background-position: 0 0;
  }
  #link4{
  float:left;
  width:198px;
  height:80px;
  margin:45px 0px 0px 20px;
  border:0px solid red; 
  }
  .links5{
  background:transparent url(../image/5asso.gif) 0 0;
  text-decoration:none;
  }
  #link5:hover{
  background-image:url('../image/5asso.png');
  background-position: 0 0;
  }
  #link5{
  float:left;
  width:224px;
  height:77px;
  margin:50px 0px 0px 20px;
  border:0px solid red; 
  }
  .links6{
  background:transparent url(../image/6asso.gif) 0 0;
  text-decoration:none;
  }
  #link6:hover{
  background-image:url('../image/6asso.png');
  background-position: 0 0;
  }
  #link6{
  float:left;
  width:244px;
  height:80px;
  margin:50px 0px 0px 20px;
  border:0px solid red; 
  }
  .links7{
  background:transparent url(../image/7asso.gif) 0 0;
  text-decoration:none;
  }
  #link7:hover{
  background-image:url('../image/7asso.png');
  background-position: 0 0;
  }
  #link7{
  float:left;
  width:224px;
  height:77px;
  margin:50px 0px 0px 120px;
  border:0px solid red; 
  }
  .links8{
  background:transparent url(../image/8asso.gif) 0 0;
  text-decoration:none;
  }
  #link8:hover{
  background-image:url('../image/8asso.png');
  background-position: 0 0;
  }
  #link8{
  float:left;
  width:244px;
  height:75px;
  margin:50px 0px 0px 30px;
  border:0px solid red; 
  }
  /*Ends Assiociates links*/
 /*/contact form*/

#submitBox{
	float:right;
	width:300px;
	height: 430px;
	margin: 60px 70px; 0px 0px;
	top: 0px;
	padding:0px;	
	border: 0px solid orange;
}
#footer{
	width:1224px;
	height: 25px;
	margin:auto;
	margin-bottom:80px;
	padding:0px 0px 0px -50px;
	text-align:center;
	border: 0px solid green;
}

 